commit:     7ad451c3a83b55440919ccfd0309a153fb5104b9
Author:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Sat Aug 11 13:05:08 2018 +0000
Commit:     Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Sat Aug 11 16:43:53 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7ad451c3

profiles: hppa: Drop obsolete dev-qt/qtbearer package.use.mask

 profiles/arch/hppa/package.use.mask | 4 ----
 1 file changed, 4 deletions(-)

diff --git a/profiles/arch/hppa/package.use.mask 
b/profiles/arch/hppa/package.use.mask
index bffe985b4d1..9e3b7b3e236 100644
--- a/profiles/arch/hppa/package.use.mask
+++ b/profiles/arch/hppa/package.use.mask
@@ -184,10 +184,6 @@ media-sound/pulseaudio equalizer -oss
 # media-sound/lilypond has problems running mpost (bug #416961)
 app-text/asciidoc test
 
-# Jeroen Roovers <j...@gentoo.org> (26 Apr 2012)
-# Untested dependency on net-misc/connman
-dev-qt/qtbearer connman
-
 # Jeroen Roovers <j...@gentoo.org> (19 Apr 2012)
 # Requires sys-power/upower or sys-power/upower-pm-utils which are
 # not much use on HPPA

Reply via email to